@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700&display=swap&subset=japanese');

.cf:before,
.cf:after {
  content: "";
  display: block;
  overflow: hidden; }

.cf:after {
  clear: both; }

.cf {
  zoom: 1; }


.page_cover {
        display: block;
	width: 100%;
        margin-top: 60px;
	padding: 45px 0 1px;
	z-index: 1000;
	text-align: center;
}


.mb40 {
        margin-bottom: 40px!important;
}
.dsp {
    display: none; }

.dpc {
    display: block; }


@media screen and (max-width: 768px) {
.page_cover {
        margin-top: 50px;
	padding: 25px 0 1px;
	z-index: 1000;
}

.dpc {
        display: none
    }

    .dsp {
        display: block
    }

}



.mvFrame {
	position: relative;
	width: 100%;
        background: url(img/menu.jpg) right center;
        background-size:cover;
}

.mvFrame .inner {
      position: relative;
      width: 100%;
      max-width: 1100px;
      height: auto;
      padding: 40px 20px;
      text-align: center;
      display: flex;
  /*justify-content: center;
  align-items: center;*/
}

.mvFrame .inner .mvText {
      width: 50%;
      float: left;    
}


.mvFrame .inner .mvText p.icon {
         width: 70px;
         margin: 20px auto 5px;
}

.mvFrame .inner .mvText p.icon img {
         width: 100%;
         height: auto;
}


.mvFrame .inner .mvText h2.pink {
      color: #b98a7a;
      font-weight: bold;
      letter-spacing: 0.1rem
}

.mvFrame .inner .mvText h2.pink span {
    display: block;
    color: #b98a7a;
    font-weight: bold;
    font-size: 60%;
    letter-spacing: 0;
}

.mvFrame .inner .mvText p.text {
      margin: 5px auto;
      text-align: left;
      padding: 0 20px;
}

@media screen and (max-width: 768px) {
.mvFrame {
        background: url(img/menu.jpg) 65% 50%;
        background-size:cover;
}


.mvFrame .inner .mvText {
      width: 80%;
      margin: 0 auto;
      float: left;    
}


.mvFrame .inner .mvText p.icon {
         width: 50px;
}



.mvFrame .inner .mvText p.text {
      padding: 0;
}
}



#firstvisit .sec {
    padding: 90px 0;
	text-align: center;
}
@media screen and (max-width: 767px) {
#firstvisit .sec {
    padding: 50px 0;
	text-align: center;
}
}


#firstvisit .sec h4{
    color: #b98a7a;
    font-size: 36px !important;
    margin-bottom: 40px !important;
}
#firstvisit .sec h5{
    font-weight: 500;
    font-size: 24px;
    font-size: 1.5rem;
    color: #554a44;
    border-bottom: 1px solid #b98a7a;
    padding-bottom: 27px;
    margin-bottom: 40px;
	line-height: 1.5em;
}

@media screen and (max-width: 767px) {
  #firstvisit .sec h4{
    font-size: 24px !important;
    margin-bottom: 20px !important;
  }
#firstvisit .sec h5 {
    font-size: 20px;
    font-size: 1.2rem;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
	#firstvisit .sec p.txt{
		text-align: left;
	}	
}


#firstvisit .sec .btn-style01 {
    margin-top: 60px;
}
#firstvisit .sec .btn-style01 {
    line-height: 2.2;
}
.btn-style01 {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 17px 20px 18px;
  background: #d8a695;
  color: #fff;
  text-align: center;
  font-weight: bold;
  border-radius: 40px;
  cursor: pointer;
  font-family: "Noto Sans JP", sans-serif;
  max-width: 575px;
  margin-top: 115px;
  font-size: 18px;
  font-size: 1.125rem;
}
.btn-style01 a{
	color: #fff;
}

@media screen and (max-width: 767px) {
  .btn-style01 a{
    font-size: 16px;
    font-size: 1rem;
    margin-top: 60px;
	  color: #fff;
  }
}
#firstvisit .sec  .btn-style01 a{
  margin-top: 75px;
}

@media screen and (max-width: 767px) {
#firstvisit .sec  .btn-style01 {
    margin-top: 30px;
  }
}
#firstvisit .sec .btn-style01 {
  margin-top: 60px;
}

@media screen and (max-width: 767px) {
#firstvisit .sec .btn-style01 {
    margin-top: 30px;
  }
}


/*a.btn-style01 {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 17px 20px 18px;
  background: #d8a695;
  color: #fff;
  text-align: center;
  font-weight: bold;
  border-radius: 40px;
  cursor: pointer;
  font-family: "Noto Sans JP", sans-serif;
  max-width: 575px;
  margin-top: 115px;
  font-size: 18px;
  font-size: 1.125rem;
}

@media screen and (max-width: 767px) {
  .btn-style01 {
    font-size: 16px;
    font-size: 1rem;
    margin-top: 60px;
  }
}
.page-orthodontic .sec-grid .btn-style01 {
  margin-top: 75px;
}

@media screen and (max-width: 767px) {
  .page-orthodontic .sec-grid .btn-style01 {
    margin-top: 30px;
  }
}
.page-orthodontic .sec-struct .btn-style01 {
  margin-top: 60px;
}

@media screen and (max-width: 767px) {
  .page-orthodontic .sec-struct .btn-style01 {
    margin-top: 30px;
  }
}*/













/*#menu {
     position: relative;
	width: 100%;
}

#menu .intro{
	margin: 60px auto 0;
    max-width: 1100px;
	text-align: center;
	width: 90%;
}

#menu h4{
	color: #D5A695;
    text-align: center;
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 500;
	margin-bottom: 20px;
}

#menu ul {
        position: relative;
	width: 90%;
        max-width: 1100px;
        margin: 80px auto;
}
#menu ul li {
        position: relative;
        background: #fff;
        width: 31%;
        margin: 1%;
        float: left;
        border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
     padding-bottom: 10px;
     min-height: 475px;
}

#menu ul li .box-10 {

       width: 100%;
       position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

#menu ul li p.image {
         width: 80%;
         max-width: 200px;
         margin: 20px auto;
}


#menu ul li p.image img {
         width: 100%;
         height: auto;
         
}

#menu ul li h3.pink {
     font-family: 'Noto Sans JP', sans-serif;
      color: #b98a7a;
      font-weight: 700;
      font-size: 1.2rem;
      letter-spacing: 0;
      margin: 15px auto;
      line-height: 1.3;
}

#menu ul li h3.pink span {
    font-family: 'Noto Sans JP', sans-serif;
    display: block;
    color: #333;
    font-weight: 500;
    font-size: 90%;
    letter-spacing: 0;
    text-align: right;
    padding: 0 30px;
}

#menu ul li p.text {
      margin: 5px auto;
      text-align: left;
      padding: 0 15px;

}
#menu .promote{
	border: 2px solid #d8a695;
    max-width: 1100px;
    margin: 80px auto;
	padding: 30px 30px;
	text-align: center;
	width: 90%;
}

#menu .promote h5{
	color: #d8a695;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}

#menu .promote　a.more2 {
    margin: 20px auto 0;
}

@media screen and (max-width: 1040px) {
#menu ul li {
        position: relative;
        background: #fff;
        width: 46%;
        margin: 2%;
        float: left;
        border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
     padding-bottom: 10px;
     min-height: 475px;
}
#menu ul li h3.pink span {
    padding: 0 20px;
}
#menu ul li p.text {
      padding: 0 20px;
}

}

@media screen and (max-width: 768px) {

#menu ul {
        margin: 50px auto;
}
#menu ul li p.image {
         width: 80%;
         max-width: 200px;
         margin: 20px auto;
}
#menu ul li p.image img {
         width: 100%;
         height: auto;
         
}
#menu ul li h3.pink {
     font-family: 'Noto Sans JP', sans-serif;
      color: #b98a7a;
      font-weight: 700;
      font-size: 1.2rem;
      letter-spacing: 0;
      margin: 15px auto;
      line-height: 1.3;
}

#menu ul li h3.pink span {
    padding: 0 15px;
}
#menu ul li p.text {
      padding: 0 15px;
}
}


@media screen and (max-width: 680px) {
#menu ul {
	width: 90%;
}
#menu ul li {
        display: block;
        width: 100%;
        margin: 0 auto 20px;
        float: none;
        border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
     padding-bottom: 10px;
    min-height: 437px;
}

#menu ul li p.text {
      padding: 0 20px;
}

#menu .promote {
    margin: 40px auto 0;
}	
	
#menu .promote{
	padding: 25px 20px;
	width: 80%;
}	
}

@media only screen and (max-width: 759px){
#breadcrumb {
    margin: -10px auto 0 !important;
}
}*/